.button {
    width: 80px;
    text-align: center;
    font-family: System, sans-serif;
    font-size: 150%;
}

.affiche {
    width: 100%;
    text-align: right;
    font-family: System, sans-serif;
    font-size: 100%;
}